
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32630.194
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HaErBinMI", "HaErBinMI\HaErBinMI.csproj", "{E9B4D618-13F0-4864-9C4C-28B8A6532653}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DirectoryDownload", "..\..\DirectoryDownload\DirectoryDownload\DirectoryDownload.csproj", "{C25491A1-4E3B-4F3D-A99D-217A0F2EE36D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E9B4D618-13F0-4864-9C4C-28B8A6532653}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E9B4D618-13F0-4864-9C4C-28B8A6532653}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E9B4D618-13F0-4864-9C4C-28B8A6532653}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E9B4D618-13F0-4864-9C4C-28B8A6532653}.Release|Any CPU.Build.0 = Release|Any CPU
		{C25491A1-4E3B-4F3D-A99D-217A0F2EE36D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C25491A1-4E3B-4F3D-A99D-217A0F2EE36D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C25491A1-4E3B-4F3D-A99D-217A0F2EE36D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C25491A1-4E3B-4F3D-A99D-217A0F2EE36D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0BF977E8-0D5C-40F3-9433-5173FC420CEC}
	EndGlobalSection
EndGlobal
